umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

stereotypeswindow.cpp File Reference
`#include "stereotypeswindow.h"`
`#include "dialog_utils.h"`
`#include "debug_utils.h"`
`#include "stereotype.h"`
`#include "models/stereotypesmodel.h"`
`#include "dialogs/stereoattributedialog.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include <KLocalizedString>`
`#include <QHeaderView>`
`#include <QTableView>`
`#include <QSortFilterProxyModel>`
`#include <QContextMenuEvent>`
`#include <QtDebug>`